{
  "submission_id": "1577449",
  "keywords": [
    {
      "keyword_id": "85",
      "keyword_name": "anal",
      "contributed": "f",
      "submissions_count": "132399"
    },
    {
      "keyword_id": "211",
      "keyword_name": "bat",
      "contributed": "f",
      "submissions_count": "37476"
    },
    {
      "keyword_id": "45404",
      "keyword_name": "big titties",
      "contributed": "f",
      "submissions_count": "510"
    },
    {
      "keyword_id": "3902",
      "keyword_name": "cumshot",
      "contributed": "f",
      "submissions_count": "23126"
    },
    {
      "keyword_id": "2113",
      "keyword_name": "dinosaur",
      "contributed": "f",
      "submissions_count": "15320"
    },
    {
      "keyword_id": "6853",
      "keyword_name": "dungeons and dragons",
      "contributed": "f",
      "submissions_count": "2467"
    },
    {
      "keyword_id": "1588",
      "keyword_name": "fingering",
      "contributed": "f",
      "submissions_count": "15876"
    },
    {
      "keyword_id": "731",
      "keyword_name": "fucking",
      "contributed": "f",
      "submissions_count": "10906"
    },
    {
      "keyword_id": "1396",
      "keyword_name": "hermaphrodite",
      "contributed": "f",
      "submissions_count": "19041"
    },
    {
      "keyword_id": "522",
      "keyword_name": "internal",
      "contributed": "f",
      "submissions_count": "9504"
    },
    {
      "keyword_id": "416",
      "keyword_name": "oral",
      "contributed": "f",
      "submissions_count": "68990"
    },
    {
      "keyword_id": "86",
      "keyword_name": "orgy",
      "contributed": "f",
      "submissions_count": "12650"
    },
    {
      "keyword_id": "19860",
      "keyword_name": "owlbear",
      "contributed": "f",
      "submissions_count": "110"
    },
    {
      "keyword_id": "1025",
      "keyword_name": "raptor",
      "contributed": "f",
      "submissions_count": "5718"
    },
    {
      "keyword_id": "1063",
      "keyword_name": "shark",
      "contributed": "f",
      "submissions_count": "18787"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2018-04-02 22:46:46.513119+00",
  "create_datetime_usertime": "03 Apr 2018 00:46 CEST",
  "last_file_update_datetime": "2018-04-02 22:42:45.556411+00",
  "last_file_update_datetime_usertime": "03 Apr 2018 00:42 CEST",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "2242240_Yiffox_ych_owlbear_anime.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2242/2242240_Yiffox_ych_owlbear_anime.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2242/2242240_Yiffox_ych_owlbear_anime.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2242/2242240_Yiffox_ych_owlbear_anime.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2242/2242240_Yiffox_ych_owlbear_anime.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2242/2242240_Yiffox_ych_owlbear_anime_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2242/2242240_Yiffox_ych_owlbear_anime_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "93",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "156",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "233",
  "files": [
    {
      "file_id": "2242240",
      "file_name": "2242240_Yiffox_ych_owlbear_anime.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2242/2242240_Yiffox_ych_owlbear_anime.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2242/2242240_Yiffox_ych_owlbear_anime.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2242/2242240_Yiffox_ych_owlbear_anime.jpg",
      "mimetype": "image/png",
      "submission_id": "1577449",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "996",
      "screen_size_x": "920",
      "screen_size_y": "716",
      "preview_size_x": "300",
      "preview_size_y": "233",
      "initial_file_md5": "d43de76ac21d1503055ee96aded0a8e2",
      "full_file_md5": "c7a282275daede49baa6cad2e2166007",
      "large_file_md5": "0a4541d8f4506fad5a1bc98614ef90d1",
      "small_file_md5": "7d7005d0e2e153eab727f94b9950d035",
      "thumbnail_md5": "735683ae577ef29d978cea03fedaa94b",
      "deleted": "f",
      "create_datetime": "2018-04-02 22:42:45.556411+00",
      "create_datetime_usertime": "03 Apr 2018 00:42 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2242/2242240_Yiffox_ych_owlbear_anime.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2242/2242240_Yiffox_ych_owlbear_anime_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2242/2242240_Yiffox_ych_owlbear_anime_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "93",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "156",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "233"
    }
  ],
  "pools": [
    {
      "pool_id": "3809",
      "name": "Dinosaurs",
      "description": "Once you go Jurassic, you nevah go back",
      "count": "37",
      "submission_left_submission_id": "1560614",
      "submission_left_file_name": "2215567_Yiffox_ych_featherbangs.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2215/2215567_Yiffox_ych_featherbangs.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2215/2215567_Yiffox_ych_featherbangs_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2215/2215567_Yiffox_ych_featherbangs_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1954821",
      "submission_right_file_name": "2818113_Yiffox_lbt_spiketippy.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2818/2818113_Yiffox_lbt_spiketippy.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2818/2818113_Yiffox_lbt_spiketippy_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2818/2818113_Yiffox_lbt_spiketippy_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "100",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "167",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "250"
    },
    {
      "pool_id": "9560",
      "name": "Orgies",
      "description": "",
      "count": "96",
      "submission_left_submission_id": "1576492",
      "submission_left_file_name": "2240850_Yiffox_fox_off.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2240/2240850_Yiffox_fox_off.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2240/2240850_Yiffox_fox_off_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2240/2240850_Yiffox_fox_off_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "100",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "167",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "250",
      "submission_right_submission_id": "2443234",
      "submission_right_file_name": "3582776_Yiffox_ych_luxray_anime.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3582/3582776_Yiffox_ych_luxray_anime.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3582/3582776_Yiffox_ych_luxray_anime_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3582/3582776_Yiffox_ych_luxray_anime_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "100",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "167",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "250"
    },
    {
      "pool_id": "12449",
      "name": "Sharks",
      "description": "",
      "count": "32",
      "submission_left_submission_id": "1559178",
      "submission_left_file_name": "2213212_Yiffox_ych_lizardman_anime.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2213/2213212_Yiffox_ych_lizardman_anime.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2213/2213212_Yiffox_ych_lizardman_anime_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2213/2213212_Yiffox_ych_lizardman_anime_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1777618",
      "submission_right_file_name": "2548279_Yiffox_ych_gargoyles_anime.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2548/2548279_Yiffox_ych_gargoyles_anime.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2548/2548279_Yiffox_ych_gargoyles_anime_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2548/2548279_Yiffox_ych_gargoyles_anime_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "@the2337 's Vera, Salena, and Micah getting their D&D on…Comment, Watch! and Fav if you likez!! And thank the commissioners!!\nFormer week's YCH \n\nCome be a patreon supporter to get more comics out! https://www.patreon.com/CobraMcjingleballs\n[b]comments WELCOME...favs. watches...you make me feel like this is worth it![/b]\n\nNew YCHs this week!…. closing 4/7\nCub – Wileykat Animation:  [smallthumb]1575559[/smallthumb]    Female –  Bianca Animation:  [smallthumb]1575536[/smallthumb]\nMale – Foxy Animation:  [smallthumb]1576262[/smallthumb]\n\nI am Cobra McJingleballs\nWatch me throw a hexidecmical die\n\nCommissions now open, get one!..Prices! http://yiffox.com/Prices \nhttp://www.templeterracesucks.com/  Corrupt Cops, Corrupt City",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/the2337'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/133/133095_the2337_200.gif' width='50' height='50' alt='the2337' title='the2337' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/the2337' class='widget_userNameSmall'>the2337</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> &#039;s Vera, Salena, and Micah getting their D&amp;D on&hellip;Comment, Watch! and Fav if you likez!! And thank the commissioners!!<br />Former week&#039;s YCH <br /><br />Come be a patreon supporter to get more comics out! <a href=\"https://www.patreon.com/CobraMcjingleballs\" rel=\"nofollow\">https://www.patreon.com/CobraMcjingleballs</a><br /><strong>comments WELCOME...favs. watches...you make me feel like this is worth it!</strong><br /><br />New YCHs this week!&hellip;. closing 4/7<br />Cub &ndash; Wileykat Animation:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/1575559' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/2239/2239383_Yiffox_ych_wileycat_anime_noncustom.jpg' width='75' height='75' title='YCH Wileykat Animation (cub) by Yiffox' alt='YCH Wileykat Animation (cub) by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table>&nbsp;&nbsp;&nbsp;&nbsp;Female &ndash;&nbsp;&nbsp;Bianca Animation:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/1575536' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/2239/2239355_Yiffox_ych_miss_bianca_anime_noncustom.jpg' width='75' height='75' title='YCH Bianca Animation by Yiffox' alt='YCH Bianca Animation by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br />Male &ndash; Foxy Animation:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/1576262' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/2240/2240471_Yiffox_ych_foxy_anime_noncustom.jpg' width='75' height='75' title='YCH Foxy Animation by Yiffox' alt='YCH Foxy Animation by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br /><br />I am Cobra McJingleballs<br />Watch me throw a hexidecmical die<br /><br />Commissions now open, get one!..Prices! <a href=\"http://yiffox.com/Prices\" rel=\"nofollow\">http://yiffox.com/Prices</a> <br /><a href=\"http://www.templeterracesucks.com/\" rel=\"nofollow\">http://www.templeterracesucks.com/</a>&nbsp;&nbsp;Corrupt Cops, Corrupt City</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Owlbear Orgy",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "189"
}